package samhain 2.6.2-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #795781 reported by Eric Ross on 2011-06-10
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
samhain (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: samhain

failed building the database.

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: samhain 2.6.2-1
ProcVersionSignature: Ubuntu 2.6.38-10.44-generic-pae 2.6.38.7
Uname: Linux 2.6.38-10-generic-pae i686
NonfreeKernelModules: fglrx
AptOrdering:
 libprelude2: Install
 samhain: Install
 libprelude2: Configure
 samhain: Configure
Architecture: i386
Date: Fri Jun 10 19:04:06 2011
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu-Netbook 10.04 "Lucid Lynx" - Release i386 (20100429.4)
SourcePackage: samhain
Title: package samhain 2.6.2-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: Upgraded to natty on 2011-06-06 (4 days ago)

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers